package cz.senslog.connector.tools.exception;

import java.io.IOException;

public class UnsupportedFileException extends IOException {

    public UnsupportedFileException(String message) {
        super(message);
    }
}
